<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 31-Jan-2008 21:01  *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ifcseoul.com - January 2008</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ifcseoul.com</H2>
<SMALL><STRONG>
Summary Period: January 2008<BR>
Generated 31-Jan-2008 21:01 <BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPENTRY">[Entry]</A>
<A HREF="#TOPEXIT">[Exit]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for January 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>35289</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>14434</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>35</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>25</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>883933</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>299</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>402</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>47</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1163</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1138</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>4304</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>465</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1577</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>11</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>2</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>28514</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>122450</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>14434</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 206 - Partial Content</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>88</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 304 - Not Modified</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>20291</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 403 - Forbidden</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>5</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 404 - Not Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>242</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 500 - Internal Server Error</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>229</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200801.png" ALT="Daily usage for January 2008" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for January 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1130</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>447</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24089</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.73%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>449</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>253</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5907</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.67%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1435</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>795</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30071</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.40%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>728</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9585</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.08%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4304</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>378</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18013</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>199</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>111</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11959</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.35%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1393</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1046</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>76451</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.65%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1410</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>973</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63531</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.19%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>778</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>447</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11623</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2471</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1577</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>122450</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.85%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>263</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5308</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.60%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>55</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1228</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1078</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>390</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31213</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.53%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1657</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>497</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40736</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>604</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>223</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59295</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.71%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1479</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>585</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59321</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.71%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1398</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>595</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>53</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">17.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26290</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.97%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1856</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>725</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38025</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.30%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>379</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>226</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">31.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6086</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>193</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>587</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>305</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7549</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.85%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1644</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>370</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19207</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.17%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2475</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1040</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>64499</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.30%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2296</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>752</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17526</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>809</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>184</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4070</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.46%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>329</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>227</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>124</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3001</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.34%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2182</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>777</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87240</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.87%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>394</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>133</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2572</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.29%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1114</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>522</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22435</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.54%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>440</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>264</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.60%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200801.png" ALT="Hourly usage for January 2008" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for January 2008</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>631</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>310</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>608</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18841</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.13%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>558</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>299</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>546</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16917</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>200</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>79</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2443</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>881</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>507</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>547</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16951</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>107</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>115</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3568</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.40%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>93</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>285</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8827</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>47</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>473</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>482</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>209</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>166</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5131</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>845</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.39%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>249</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>207</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6410</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2308</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>945</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1916</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59386</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.72%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4023</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1925</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3026</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>93806</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.61%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>48</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1489</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>262</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>207</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6425</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1567</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>454</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">31.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>646</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20029</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.27%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>75</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2339</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>739</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1229</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38099</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.31%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>114</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3548</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1094</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2864</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>88771</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.04%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>103</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3222</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>36</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3445</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>106785</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.08%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3627</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1843</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>99724</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.28%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3042</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1557</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3038</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>94168</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.65%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>89</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2761</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1016</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2165</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67124</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.59%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>973</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>341</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>274</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8485</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.96%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>689</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>444</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2405</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>74540</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.43%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>794</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>329</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>326</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10105</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.14%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>820</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>304</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1116</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34607</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>192</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>75</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2317</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.26%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 30 of 402 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>931</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2550</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.29%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_community/01.jpg">/kor/SectionImages/SlideShows/vision_community/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>918</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1119</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.13%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_community/02.jpg">/kor/SectionImages/SlideShows/vision_community/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>911</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1528</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_community/03.jpg">/kor/SectionImages/SlideShows/vision_community/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>903</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>385</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/vision_community/04.jpg">/kor/SectionImages/SlideShows/vision_community/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>738</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>947</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.11%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/css/styles.css">/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>731</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>718</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/general.js">/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>728</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>394</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/koreanOff.gif">/images/koreanOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>701</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>260</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/englishOff.gif">/kor/images/englishOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>698</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>154</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/ContactUsOff.gif">/kor/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>691</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>203</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/ContactUsOff.gif">/images/ContactUsOff.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>686</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1220</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.14%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/VideoPlayer.swf">/kor/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>686</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>535</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/css/styles.css">/kor/system/css/styles.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>686</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1631</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.18%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/system/jscript/swfobject.js">/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>683</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>403</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/general.js">/kor/system/jscript/general.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>678</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4152</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.47%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/menu.swf">/kor/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>677</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2162</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/VideoPlayer.swf">/SectionImages/VideoPlayer.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>677</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>426</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/config.xml">/kor/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>669</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>871</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.10%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/system/jscript/swfobject.js">/kor/system/jscript/swfobject.js</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>658</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7581</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.86%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/menu.swf">/menu.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>657</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>434</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/images/get_flash_player.gif">/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>642</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>684</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.08%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/config.xml">/config.xml</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>592</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2147</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/default.asp">/default.asp</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>572</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>254</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/images/get_flash_player.gif">/kor/images/get_flash_player.gif</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>534</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6466</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_consultants/01.jpg">/kor/SectionImages/SlideShows/partners_consultants/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>528</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4200</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.48%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_consultants/02.jpg">/kor/SectionImages/SlideShows/partners_consultants/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>522</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8109</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.92%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_consultants/03.jpg">/kor/SectionImages/SlideShows/partners_consultants/03.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>517</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>881</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.10%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_consultants/04.jpg">/kor/SectionImages/SlideShows/partners_consultants/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>355</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>257</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/video_icon.swf">/SectionImages/video_icon.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>341</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2832</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.32%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc.swf">/SectionImages/ifc.swf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>340</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2115</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.24%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShow.swf">/kor/SectionImages/SlideShow.swf</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 402 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>162197</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">18.35%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/ifc_video.flv">/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>43048</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.87%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/ifc_video.flv">/kor/SectionImages/ifc_video.flv</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>300</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39648</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.49%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_developers/01.jpg">/kor/SectionImages/SlideShows/partners_developers/01.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35007</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/FullShotOfIFCSeoul-HI.zip">/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>259</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26148</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.96%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_developers/04.jpg">/kor/SectionImages/SlideShows/partners_developers/04.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23828</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.70%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/downloads/EntranceOfShoppingMall-HI.zip">/kor/downloads/EntranceOfShoppingMall-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23761</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.69%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/downloads/EntranceOfShoppingMall-HI.zip">/downloads/EntranceOfShoppingMall-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23296</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.64%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/downloads/FullShotOfIFCSeoul-HI.zip">/kor/downloads/FullShotOfIFCSeoul-HI.zip</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>277</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20839</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.36%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/kor/SectionImages/SlideShows/partners_developers/02.jpg">/kor/SectionImages/SlideShows/partners_developers/02.jpg</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>176</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19407</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.20%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/SectionImages/SlideShows/vision_community/03.jpg">/SectionImages/SlideShows/vision_community/03.jpg</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPENTRY"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 1 of 1 Total Entry Pages</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/_gabia/Index.html">/_gabia/Index.html</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPEXIT"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 1 of 1 Total Exit Pages</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://ifcseoul.com/_gabia/Index.html">/_gabia/Index.html</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 30 of 299 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3687</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2227</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.76.205.239</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2453</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1530</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>92410</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">202.30.230.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1654</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>163</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4937</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.142.82.152</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1322</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>320</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5152</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">167.247.219.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1207</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>236</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7484</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.131.148.24</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1048</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>239</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.66%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3673</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.80.119.2</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1002</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>268</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62997</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.50.16.11</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>982</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>980</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.151.149.161</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>907</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27174</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.150.205.8</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>735</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>237</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7836</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.139.30.224</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>700</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>244</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.95.196.231</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>647</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>189</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.218.0.22</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>629</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>257</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8270</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.42.10.77</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>569</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>236</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.64%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9023</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.95.196.230</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>552</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1046</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.160.56.131</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>520</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>233</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15339</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.128.50.202</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>507</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14600</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.253.60.49</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>481</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.36%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1946</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">219.252.29.74</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>153</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3519</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.95.196.241</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>468</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>195</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7092</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">125.129.86.57</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>423</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.20%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>257</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7078</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">61.106.26.150</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>408</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>99</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2454</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">218.39.97.30</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>384</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>171</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.18%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5422</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">222.108.120.86</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>368</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>367</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20015</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.151.149.197</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>355</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>76</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11122</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.33.106.28</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>341</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3392</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.162.154.93</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>315</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>137</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4723</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">203.227.129.152</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>314</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>138</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14424</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.253.60.34</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>313</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.89%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>104</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2790</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.32%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.85.122.94</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>309</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2366</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.135.203.231</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 10 of 299 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2453</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1530</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>92410</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">202.30.230.10</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>982</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>980</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.79%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>87359</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.151.149.161</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>700</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>244</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>69271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">210.95.196.231</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1002</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>268</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62997</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.13%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.50.16.11</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>297</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>89</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30800</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">220.90.127.194</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>263</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28011</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">121.128.73.76</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>907</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>271</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.88%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27174</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">59.150.205.8</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>368</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>367</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20015</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">221.151.149.197</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>53</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>45</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19520</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">58.61.218.116</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>647</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>189</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16211</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.83%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">211.218.0.22</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200801.png" ALT="Usage by Country for January 2008" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35289</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14522</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>883933</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Unresolved/Unknown</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
